body {
    margin: 0;
    background-color: rgb(251,251,251);
    height: 95%!important;
}

input:focus, textarea:focus, select:focus{
    outline: none;
}

.form-container {
    margin-top: 40px!important;
}

.dashboard-table th:last-of-type {
    text-align: center!important;
    width: 190px;
}

.dashboard {
    margin-top: 60px;
    align-items: center;
}